.products {
	margin:0 -4px;
	padding:0;
	clear:both;
	display:flex;
	flex-wrap:wrap;
}
.productWrapper {
	display:flex;
	padding:4px;
	width:33.333333%;
	min-width:360px;
}
.productCard {
	position:relative;
	color:#000000;
	background:#fff;
	border:1px solid #FBFBFB;
	display:flex;
	flex-direction:column;
	width:100%;
	box-shadow:0px 1px 0px 0px rgba(245, 245, 245, 0.9);
}
.productCard:hover {
	border:1px solid #34343c;
}
.promotion-text {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background:#4B3F96;
    margin:0;
	padding:6px 15px;
	font-size:14px;
	font-weight:normal;
	line-height:14px;
}
.productInfo1 {
	background:#F5F5F5;
	padding:30px;
	margin:0;
	position:relative;
}
.productCard:hover .productInfo1 {
	background:#E9E9E9;
}
.pdtImgAspect {
	display:block;
	max-width:400px;
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	position:relative;
}
.pdtImgAspect:before {
	content:'';
	display:block;
	padding:55% 0 0 0;
	margin:0;
}
.productImg {
	display:flex;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	align-items:center;
	justify-content:center
}
.productImg > img {
	display:block;
	max-width:100%;
	max-height:100%;
	height:auto;
	width:auto;
	padding:0;
	margin:0;
}
.productImgSlider {
	list-style:none;
	height:auto !important;
	width:100%;
	overflow:hidden;
	padding:0;
	margin:0;
	white-space:nowrap;
	line-height:0;
	font-size:0;
}
.productImgSlider li {
	display:inline-block;
	width:100%;
}
.productCard .pdtImgs-orbit-container {
	display:block;
	width:auto;
	height:auto;
	padding:0;
	margin:0 -20px;
	overflow:hidden;
	position:relative;
}
.productCard .pdtImgs-orbit-container li{
	padding:0 20px;
}
.productCard .pdtImgs-orbit-prev,
.productCard .pdtImgs-orbit-next {
	display:block;
	position:absolute;
	top:50%;
	font-size:0;
	line-height:0;
	width:auto;
	height:auto;
	color:#000;
	margin:-12px 0 0 0;
	padding:0;
}
.productCard .pdtImgs-orbit-prev {
	left:0;
}
.productCard .pdtImgs-orbit-next {
	right:0;
}
.productCard .pdtImgs-orbit-prev:before,
.productCard .pdtImgs-orbit-next:before {
	display:block;
	content:'\E909';
	font-family:'HPIcons';
	cursor:pointer;
	font-size:20px;
	line-height:20px;
	color:#8a8a8a;
}
.productCard .pdtImgs-orbit-next:before {
	content:'\E90A';
}
.productCard .pdtImgs-orbit-bullets {
	position:absolute;
	bottom:10px;
	left:0;
	width:100%;
	visibility:visible;
	padding:0;
	margin:0;
	text-align:center;
	line-height:20px;
}
.productCard .pdtImgs-orbit-bullets li {
	display:inline-block;
	float:none;
	border:none;
	background:#757575;
	height:6px;
	width:6px;
	padding:0;
	margin:2px 4px;
	border-radius:10px;
	cursor:pointer;
}
.productCard .pdtImgs-orbit-bullets li.active {
	border:2px solid #757575;
	background:#fff;
	height:10px;
	width:10px;
	margin:0 4px;
}

.productCap {
	display:none;
}
.productCap{
	text-align:center;
	margin-top:5px;
}
.productCap img{
	margin:0px 3px;
	height:30px;
}
.productInfo2{
	flex-grow:1;
	margin:0;
	padding:0 30px;
}
.productInfo2 > h3{
	margin:30px 0 20px 0;
	padding:0;
	display:block;
    font-family:"HPSimplifiedLight";
	font-size:1.25em;
	line-height:25px;
}
.productHdr { color:#000; }
.productHdr:hover { color: #000; border-bottom: 1px solid #757575; }
.productMktDiff {
    font-family:"HPSimplifiedLight";
	font-size:18px;
	line-height:18px;
	color:#4B3F96;
	padding:0;
	margin:16px 0;
}
.productHdr2 { overflow: hidden; line-height: 25px; height: 25px; }
.productRating {
	display:inline-block;
	border-right:1px solid #DDD;
	padding-right:10px;
	margin:0 10px 0 0;
	font-size:14px;
	line-height:14px;
}
.productRating .starsRateAll {
	vertical-align:top;
}
.productReview {
	display:inline-block;
    font-family:"HPSimplified";
	font-size:14px;
	line-height:14px;
	color:#757575;
}
.partNo {
	display:inline-block;
	color:#757575;
    font-family:"HPSimplified";
	font-size:14px;
	line-height:14px;
	margin:0;
}
.productEnergy {
	display: inline-block;
	border-left: 1px solid #DDD;
	padding-left: 10px;
	margin: 0 0 0 10px;
	font-size: 14px;
	font-family:"HPSimplified";
	line-height: 14px;
	color: #757575;
}
.productFeatLst {
	display:table;
	table-layout:fixed;
	margin:18px 0;
	width:100%;
}
.productFeatLst li{
	list-style:none;
    font-family:"HPSimplifiedLight";
	font-size:16px;
	line-height:24px;
	margin:0;
	max-width:100%;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.productFeatLst li > span:before{
	content:'\2022';
	font-weight:bolder;
	margin-right:10px;
}
.productSpecsLink {
	display:inline-block;
}
.productSpecsLink .promoLabel {
	color:#007dba;
    font-family:"HPSimplifiedLight";
	font-size:16px;
	line-height:18px;
	text-decoration:none;
	border-right:1px solid #DDD;
	padding-right:15px;
	margin:0 15px 0 0;
}
.productSpecsLink .promoLabel:hover {
	text-decoration:underline;
}
html.specsOverlay {
	overflow:hidden;
}
.productSpecs {
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	background:rgba(0,0,0,0.5);
	height:100%;
	width:100%;
	padding:10px;
	margin:0;
}
.specsWrapper {
	display:block;
	height:100%;
	margin:0 auto;
	max-width:1080px;
	width:100%;
	position:relative;
	padding:40px 0 0 0;
	background:#fff;
}
.specsCard {
	padding:0;
	width:100%;
	position:relative;
	max-height:100%;
	overflow:auto;
}
.specsContent {
	background:#fff;
	position:relative;
	text-align:center;
	max-width:884px;
	padding:0 30px 30px 30px;
	margin:0 auto;
}
.closeSpecsBtn {
	display:block;
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	padding:5px;
	margin:0;
	font-size:0;
}
.closeSpecsBtn:before {
	content:'\E907';
	font-family:'HPIcons';
	cursor:pointer;
	font-size:25px;
	line-height:25px;
	color:#8a8a8a;
}
.specsContent .pdtImages {
	margin:0 auto;
	padding:30px;
	max-width:460px;
	position:relative;
}
.specsContent .pdtName {
	font-family:"HPSimplifiedLight";
	font-size:20px;
	line-height:30px;
	margin:25px 0;
}
.specsContent .pdtOverview {
	font-family:"HPSimplifiedLight";
	font-size:16px;
	line-height:24px;
	margin:25px 0;
}
.specsContent .pdtSpecsAttrs {
	display:table;
	border-bottom:1px solid #EBEBEB;
	margin:40px auto;
	min-width:611px;
	width:100%;
}
.pdtSpecsAttrs .pdtSpecsAttr {
	display:table-row;
}
.pdtSpecsAttr .attr {
	display:table-cell;
	border-top:1px solid #EBEBEB;
	font-family:"HPSimplified";
	font-size:16px;
	line-height:24px;
	text-align:right;
	min-width:198px;
	max-width:237px;
	width:30%;
	padding:20px 15px;
	text-transform:uppercase
}
.pdtSpecsAttr .attrVal {
	display:table-cell;
	border-top:1px solid #EBEBEB;
	font-family:"HPSimplifiedLight";
	font-size:16px;
	line-height:24px;
	text-align:left;
	padding:20px 15px;
}
.pdtDisclaimer {
	font-family:"HPSimplified";
	font-size:12px;
	line-height:18px;
	text-align:left;
	color:#666666;
}
.productOffers3 {
	display:inline-block;
	font-family:"HPSimplifiedLight";
	font-size:14px;
	line-height:14px;
	padding:0;
	margin:0;
	text-decoration:none;
	color:#007bda;
}
.productOffers3 .ui-tooltip {
	box-shadow:4px 4px 10px -4px rgba(0,0,0,.30);
	font-size:16px;
}
.productOffers3 .promoLabel {
	color:#007dba;
	font-size:16px;
	line-height:18px;
	padding:0;
	margin:0;
}
.productOffers3 .promoLabel:hover {
	text-decoration:underline;
}
.productOffers3 .promoText{
	margin:0;
	padding:0;
	min-width:200px;
}
.productOffers3 .promoText li {
	background:url("../../img/li_g.jpg") left 7px no-repeat;
	padding:0 0 0 14px;
	margin:0;
	overflow:hidden;
	line-height:1.2em;
	color:#000;
	margin:3px 0;
}
.productOffers3 .promoText li a {
	color:#007bda;
}
.productOffers3 .promoText li a:hover {
	color:#006699;
} 
.ui-tooltip {
	position:absolute;
	background:#fff;
	padding:10px;
	max-width:300px;
	box-shadow:0 2px 8px 0 rgba(0, 0, 0, 0.15);
	border:2px solid #ccc;
	z-index:99;
}
.ui-tooltip:before {
	content:'';
	display:block;
	position:absolute;
	height:12px;
	width:17px;
}
.ui-tooltip.left:before {
	left:11px;
}
.ui-tooltip.right:before {
	right:11px;
}
.ui-tooltip.top:before {
	background:url(http://www8.hp.com/us/en/images/i/header-footer/caas-hf-v3/s-hf-v3r.gif) no-repeat -98px -1px;
	top:-12px;
}
.ui-tooltip.bottom:before {
	content:'';
	background:url(http://www8.hp.com/us/en/images/i/header-footer/caas-hf-v3/s-hf-v3r.gif) no-repeat -123px -1px;
	bottom:-12px;
}
.ui-tooltip-content .title {
	margin:0 0 5px 0;
	padding:0;
	font-size:0.9em;
	font-family:"HPSimplified";
}
.ui-tooltip-content .content {
	margin:0;
	padding:0;
	font-size:0.8em;
	top:0px;
	font-family:"HPSimplified";
}
.ui-tooltip-content .content p {
	margin:0px;
	padding-top:10px;
}
.hasTooltip .tooltipContent {
	display:none;
}
.productInfo3 {
	padding:30px;
}
.productPrice{
	font-weight:100;
	font-size:22px;
	line-height:25px;
	color: #000;
	font-family:"HPSimplifiedLight";
}
.productPrice .price_info{
	display:inline;
	font-size:16px;
	line-height:25px;
	color:#666;
}
.productPrice .price_info .price_strike {
	position: relative; 
}
.productPrice .price_info .price_strike:before {
	position: absolute;
	content: "";
	left: 0;
	top: 49%;
	right: 0;
	border-top: 1px solid;
	border-color: inherit;
	-webkit-transform:rotate(-8deg);
	-moz-transform:rotate(-8deg);
	-ms-transform:rotate(-8deg);
	-o-transform:rotate(-8deg);
	transform:rotate(-8deg);
}
.productPrice .price_amount{
	display:inline;
	line-height:25px;
}
.productPrice .price_incart {
	display:block;
}
.productPrice .price_amount sup{
	vertical-align:baseline;
	font-size:inherit;
}
.productPrice .ccdiv { display: none !important; }
.ccdiv_fnd { border-top: 1px solid #DDD; padding: 19px 0px; margin: 0 30px; display: none; }
.ccdiv_fnd.ccf { display: block; }
.ccdiv_fnd div { display: inline-block; font-size: 1em; }
.ccdiv_fnd .inventorycount { float: right; } 
.productInv {
	display:block;
	margin:20px 0 0 0;
}
.productInv .fullwidthbtn{
	display:inline-block;
    font-family:"HPSimplifiedLight";
    font-size:18px;
    line-height:18px;
	padding:15px 30px;;
	background:#0096d6;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:2px;
}
.productInv .fullwidthbtn:hover {
	background:#007dba;
}
.productInv .fullwidthbtn.outofstock {
	color:#000;
	background:none;
	padding-left:0;
	text-transform: none;
}
.productInv .fullwidthbtn.disabled{
	background:#CCC;
}
.productInv .inv_compare { position: absolute; right: 30px; bottom: 44px; }
.productInv .inv_compare.ccf { bottom: 104px; }
.productShipMsg {
    font-family:"HPSimplifiedLight";
    font-size:16px;
    line-height:25px;
	color:#4B3F96;
	padding:0;
	margin:0;
	white-space:nowrap;
	display: block;
	text-align: right;
}
.productInv .lowinventoryinfo {
	display:block;
    font-family:"HPSimplifiedLight";
    font-size:16px;
    line-height:25px;
	color:#4B3F96;
	padding:0;
	white-space:nowrap;
	text-align: right;
}
.add_compare_btn {
	display:block;
	cursor:pointer;
    font-family:"HPSimplifiedLight";
    font-size:16px;
    line-height:20px;
	color:#007dba;
	margin-top: 35px;
	float: right;
}
.add_compare_btn:hover {
	text-decoration:underline;
}
.add_compare_btn.disabled {
	visibility:hidden;
}
.add_compare_btn.added {
	color:#000;
}
.add_compare_btn.added:before {
	content:'';
	float:left;
	background:url(../../img/facets/listing2_check_radio_sheet.png) -18px 1px no-repeat;
	width:20px;
	height:20px;
	margin:0 5px 0 0;
}



@media (max-width: 1600px) {
}
@media (max-width: 1439px) {
}
@media (max-width: 1365px) {
}
@media (max-width: 1080px) {
	.productWrapper {
		width:50%;
	}
}
/* tablet view*/
@media (max-width: 1023px) {
}
@media (max-width: 799px) {
	#viewalloption .row{
		padding:0 15px;
	}
	.productWrapper {
		min-width:290px;
	}
	.productInfo2 {
		padding:0 20px;
	}
	.productInfo2 > h3{
		margin:20px 0 10px 0;
	}
	.productHdr {
		font-size:16px;
	}
	.productMktDiff {
		font-size:16px;
		margin-top:10px;
	}
	.productFeatLst {
		margin:10px 0;
	}
	.productFeatLst li{
		font-size:14px;
	}
	.productSpecsLink .promoLabel,
	.productOffers3 .promoLabel {
		font-size:14px;
		line-height:14px;
	}
	.productSpecs {
		padding:0;
	}
	.specsContent .pdtName {
		font-size:18px;
		margin:15px 0;
	}
	.specsContent .pdtOverview {
		font-size:14px;
		margin:15px 0;
	}
	.specsContent .pdtSpecsAttrs {
		min-width:100%;
		margin:30px auto;
	}
	.pdtSpecsAttr .attr {
		min-width:initial;
		font-size:14px;
		padding:15px;
	}
	.pdtSpecsAttr .attrVal {
		font-size:14px;
		padding:15px;
	}
	.productInfo3 {
		padding:20px;
	}
	.productPrice{
		font-size:14px;
	}
	.productPrice .price_info{
		font-size:14px;
	}
	.productPrice .price_amount{
		font-size:16px;
	}
	.productPrice .price_amount sup{
		font-size:16px;
	}
	.productInv .fullwidthbtn{
		font-size:14px;
		line-height:14px;
	}
	.productInv .inv_compare { right: 20px; bottom: 34px; }
	.productInv .inv_compare.ccf { bottom: 92px; }
	.productInv .productShipMsg { font-size: 14px; }
	.productInv .lowinventoryinfo { font-size:14px;  }
	.add_compare_btn { font-size: 14px; right:20px; margin-top: 32px; }
}
@media (max-width: 767px) {
	.add_compare_btn { visibility: hidden; }
}
@media (max-width: 599px) {
	.productWrapper {
		width:100%;
	}
	.productMktDiff {
		display:none;
	}
	.specsContent {
		padding:0 20px 20px 20px;
	}
	.specsContent .pdtImages {
		max-width:100%;
	}
	.specsContent .pdtName {
		line-height:24px;
		margin-top:39px;
	}
	.specsContent .pdtOverview {
		margin-bottom:25px;
	}
	.specsContent .pdtSpecsAttrs,
	.pdtSpecsAttrs .pdtSpecsAttr,
	.pdtSpecsAttr .attr,
	.pdtSpecsAttr .attrVal {
		display:block;
	}
	.pdtSpecsAttrs .pdtSpecsAttr {
		border-top:1px solid #EBEBEB;
		padding:16px 0;
	}
	.pdtSpecsAttr .attr,
	.pdtSpecsAttr .attrVal {
		border:none;
		padding:0;
		text-align:left;
		line-height:22px;
	}
}
